[Desktop Action chargePercent]
Name=Charge Percent
Name[et]=Täituvuse protsent
Name[ga]=Céatadán Luchtaithe
Name[ja]=充電率
Name[nb]=Prosent lading
Name[nds]=Oplaadperzent
Name[nl]=Ladingspercentage
Name[pt]=Percentagem de Carga
Name[pt_BR]=Porcentagem de carga
Name[ro]=Procentaj încărcare
Name[sv]=Laddningsprocent
Name[uk]=Рівень заряду
Name[zh_TW]=充電百分比

[Desktop Action chargeState]
Name=Charge State
Name[et]=Täituvuse olek
Name[ga]=Staid Luchtaithe
Name[ja]=充電の状態
Name[nb]=Ladingstilstand
Name[nds]=Oplaadtostand
Name[nl]=Ladingsstatus
Name[pt]=Estado da Carga
Name[pt_BR]=Estado da carga
Name[ro]=Starea încărcării
Name[sv]=Laddningstillstånd
Name[uk]=Стан зарядженості
Name[zh_TW]=充電狀態

[Desktop Action objectName]
Name=Object Name
Name[et]=Objekti nimi
Name[ga]=Ainm Réada
Name[ja]=オブジェクト名
Name[nb]=Objektnavn
Name[nds]=Objektnaam
Name[nl]=Objectnaam
Name[pt]=Nome do Objecto
Name[pt_BR]=Nome do objeto
Name[ro]=Denumire obiect
Name[sv]=Objektnamn
Name[uk]=Назва об'єкта
Name[zh_TW]=物件名稱

[Desktop Action plugged]
Name=Plugged
Name[et]=Ühendatud
Name[ga]=Plugáilte
Name[ja]=接続されています
Name[nb]=Tilkoblet
Name[nds]=Tokoppelt
Name[nl]=Ingeplugd
Name[pt]=Ligado
Name[pt_BR]=Conectado
Name[ro]=Atașat
Name[sv]=Anslutet
Name[uk]=З’єднано
Name[zh_TW]=已插入

[Desktop Action rechargeable]
Name=Rechargeable
Name[et]=Laaditav
Name[ga]=In-Athluchtaithe
Name[ja]=再充電可能
Name[nb]=Oppladbar
Name[nds]=Wedderlaadbor
Name[nl]=Herlaadbaar
Name[pt]=Recarregável
Name[pt_BR]=Recarregável
Name[ro]=Reîncărcabil
Name[sv]=Uppladdningsbart
Name[uk]=Перезарядка
Name[zh_TW]=可重新充電

[Desktop Action type]
Name=Type
Name[et]=Tüüp
Name[ga]=Cineál
Name[ja]=タイプ
Name[nds]=Typ
Name[pt]=Tipo
Name[pt_BR]=Tipo
Name[ro]=Tip
Name[sv]=Typ
Name[uk]=Тип
Name[zh_TW]=類型

[Desktop Entry]
Actions=chargePercent;chargeState;objectName;plugged;rechargeable;type
Name=Battery
Name[et]=Aku
Name[ga]=Cadhnra
Name[ja]=バッテリ
Name[nb]=Batteri
Name[nds]=Batterie
Name[nl]=Batterij
Name[pt]=Bateria
Name[pt_BR]=Bateria
Name[ro]=Acumulator
Name[sv]=Batteri
Name[uk]=Акумулятор
Name[zh_TW]=電池
Type=Solid-Device-Type
X-KDE-Solid-Actions-Type=Battery
